<bugID>1399693<Summary>Update the watermark Firefox logo used on new tab from png to svg</Summary><Description>Created attachment 8907895
newtab-firefox-gray.svg

Update the watermark icon used on new tab from png to svg [attached].</Description></bugID>